Next Previous Contents

## 3.91 labs

> Function

>   Returns the absolute value of a long integer.

> Header

>   `stdlib.h`

> Declaration

>   `long __fastcall__ labs (long v);`

> Description

>   `labs` returns the absolute value of the argument passed to the function.

> Limits

>   - The return value is undefined if `LONG_MIN` is passed to the function.
>   - The function is only available as fastcall function, so it may only be used in presence of a prototype.
> Availability

>   ISO 9899

> See also

>   abs

> Example

>   None.

Next Previous Contents